/** Layout positioning CSS */
.small {
 font-size: 0.75em;
}
.normal {
 font-size: 1em;
}
.large {
 font-size: 1.25em;
}
div {
 float: left;
}
body {
	width: 946px;
	text-align: center;
	margin: 0 auto;
	background: #3a485b;
	font-size: 90%;
	font-family: arial,tahoma,verdana,sans-serif;
}
#page {
	float: left;
	background: #5D8197;
	border-left: 15px solid #f1e4b0;
	border-right: 15px solid #f1e4b0;
	width: 943px;
	min-height: 100%;
}
.printhead {
 display: none !important;
}
#left {
	width: 420px;
	float: left;
	padding: 0px 13px 12px 1px;
	margin: 0px 3px 0px 8px;
	background: #8ea7b6;
}
#right {
	float: right;
	width: 490px;
	margin-right: 3px;
	position: relative;
	right: -10px;
}
#head {
	float: left;
	width: 946px;
	background: url(../../images/header2.jpg) no-repeat;
	height: 166px;
}
#foot {
	float: left;
	width: 943px;
	background: url(../../images/footer2.gif) no-repeat;
	height: 106px;
	margin: 0;
}
#bottomlinks {
	margin-top: 5px;
	color: #fff;
}
#bottomlinks a {
	color: #fff;
	text-decoration: none;
}
#content {
	background: #5d8197;
	margin: 0px 0px;
	text-align: center;
	float: left;
	width: 943px;
	min-height: 100%;
}
#copyright {
	clear: both;
	float: left;
	width: 943px;
	background: #5D8197;
	text-align: center;
}
#copyright div {
	position: relative;
	left: 6px;
	background: #8ea7b6;
	width: 927px;
	padding: 4px;
	font-size: 8pt;
}
/** search */
div#search {
	position: relative;
	float: right;
	top: 135px;
	right: 10px;
	text-align: bottom;
}
input.searchbox {
	background: #7594a6;
	border: 1px solid #fff;
	color: #fff;
	font: 10pt arial;
	text-align: bottom;
}
input.searchbtn {
	text-align: bottom;
	vertical-align: bottom;
}
.review_list {
	border: 1px solid #000;
}
.review_list td, th {
	text-align: left;
	padding: 2px 6px;
}
.row_even {
	background: #eee;
}
.row_odd {
	background: #ccc;
}
#reviews_list_page {
	}
#reviews_list_page img {
	display: inline;
}
#consoleMap {
	width: 727px;
	height: 23px;
	background: url(/../../images/consolebar.gif) no-repeat;
	position: relative;
	padding: 10px 0px;
	clear: both;
}
#consoleMap li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	 top: 0;
}
#consoleMap li, #consoleMap a {
	height: 23px;
	display: block;
}
#consoleMapAll {
	left: 0px;
	width: 100px;
}
#consoleMapRetro {
	left: 100px;
	width: 46px;
}
#consoleMapPC {
	left: 146px;
	width: 35px;
}
#consoleMapPS2 {
	left: 185px;
	width: 40px;
}
#consoleMapPS3 {
	left: 220px;
	width: 40px;
}
#consoleMapPSP {
	left: 262px;
	width: 40px;
}
#consoleMapXbox {
	left: 305px;
	width: 45px;
}
#consoleMapXbox360 {
	left: 352px;
	width: 65px;
}
#consoleMapGc {
	left: 420px;
	width: 72px;
}
#consoleMapWii {
	left: 496px;
	width: 32px;
}
#consoleMapNDS {
	left: 531px;
	width: 83px;
}
#consoleMapGBA {
	left: 617px;
	width: 40px;
}
#consoleMapNge {
	left: 660px;
	width: 66px;
}
/** review/preview page **/
#gamedata {
	clear: both;
	min-height:100%;
}
#gameinfo, #gamescreens, #related, #featuredgames, #sidebar_ad {
	background: #8da7b6;
	color: #fff;
	padding-left: 15px;
	text-align: left;
}
#featuredgames {
	height: 100%;
}
#gamedata dt {
	text-align: left;
	color: #435466;
	font-weight: bold;
}
#gamedata dd {
	text-align: left;
	padding-left: 20px;
	color: #435466;
	font-weight:bold;
}
#gamedata dd a {
 color: #435466;
 text-decoration: none;
}
#review_body {
	float: right;
	width: 700px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	background: #424242;
	padding: 5px 10px;
	color: #fff;
	text-align: left;
	margin-right: 7px;
	padding-bottom: 0px;
}
img.gamedataheader {
	margin-left: -21px;
}
#review_body a {
	color: #fff;
}
.featuredgameslist {
	position: relative;
}
.featuredgameslist li {
	display:block;
	margin: 8px 0px;
	list-style: none;
}
.featuredgameslist li a {
	text-decoration: none;
	color: #435466;
	font-weight:bold;
}
#screens_body {
	float: right;
	width: 700px;
	border: 1px solid #000;
	background: #424242;
	padding: 5px 10px;
	color: #fff;
	text-align: left;
	margin-right: 7px;
}
#screens_body img {
	display: inline;
	padding: 2px 10px;
	border: 0;
}
#screens_body span {
	color: #fff;
	text-decoration: none;
	font-size: 8pt;
}
/** menu */
#menu {
	width: 374px;
	height: 26px;
	background: url(/../../images/menu.gif) no-repeat;
	position: relative;
	padding: 0px 0px;
}
#menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	 top: 0;
}
#menu li, #menu a {
	height: 23px;
	 display: block;
}
#menutab1 {
	left: 0px;
	width: 41px;
}
#menutab2 {
	left: 42px;
	width: 36px;
}
#menutab3 {
	left: 80px;
	width: 50px;
}
#menutab4 {
	left: 132px;
	width: 55px;
}
#menutab5 {
	left: 190px;
	width: 55px;
}
#menutab6 {
	left: 248px;
	width: 47px;
}
#menutab7 {
	left: 297px;
	width: 42px;
}
#menutab8 {
	left: 342px;
	width: 42px;
}
.home_review {
	width: 431px;
	height: 80px;
	background: url(/images/home/reviews.gif) no-repeat;
}
.home_preview {
	width: 431px;
	height: 80px;
	background: url(/images/home/previews.gif) no-repeat;
}
.home_feature {
	width: 431px;
	height: 80px;
	background: url(/images/home/features.gif) no-repeat;
}
.update_title {
	text-align: left;
	margin-top: 10px;
	width: 207px;
	float: right;
	padding-right: 2px;
	position: relative;
	top: 0px;
	left: -15px;
	height: 45px;
}
.update_title span {
	display: table-cell;
	vertical-align: middle;
	height: 45px;
}
.update_title a {
	color: #f1e4b0;
	font-size: 12pt;
	font-weight:bold;
	text-decoration:none;
}
.teaser {
	color: #fff;
	height: 45px;
	padding-left: 135px;
	margin-top: -26px;
	text-align: left;
	clear: both;
	margin-right: 13px;
	font-size: 10pt;
	}
.update_highlight {
	float: left;
	margin-left: 3px;
	margin-top: 4px;
}
/** updates */
#latestupdates {
	padding: 0px 1px;
}
img.slug {
	padding-left: 4px;
}
.recentbottom {
	margin: 0;
	padding-left: 2px;
	display: block;
	/*padding-bottom: 45px;
*/
}
/** Right side column stuff */
#moviebox {
	background: url(../../images/moviebox_bg.png) no-repeat;
	margin-right: 1px;
	padding: 0;
	height: 300px;
	width: 299px;
}
/* latest news */
#news {
	width: 281px;
}
#news img {
	margin-left: 2px;
}
#news ul {
	margin: 0px 2px;
	padding: 0px;
	width: 281px;
	background: url(../../images/boxes/rightbox-bg.gif) repeat-y top left;
}
#news ul li {
	list-style: none;
	display: block;
	border-left: 1px solid #000;
	padding-top: 3px;
	padding-bottom: 3px;
	font: 9pt arial, tahoma, verdana, sans-serif;
	line-height: 14px;
	color: #fff;
	text-align: left;
}
#news ul li img {
	float: left;
	left: 2px;
	top: 2px;
}
#news ul li dd {
	margin-left: 20px;
}
#news ul li a {
	color: #fff;
	text-decoration: none;
	font-weight:bold;
}
.newsitemeven {
	background: #5e5e66 url(../../images/boxes/rightbox-bg-alt.gif) repeat-y top right;
}
.newsitem {
	background: #36363e url(../../images/boxes/rightbox-bg.gif) repeat-y top right;
}
.bullet {
	background: url(../../images/bullet.png) top left;
	background-repeat: no-repeat;
	padding-left:18px;
	padding-right: 4px;
	margin-top: 3px;
}
/* radio */
#radio {
	background: #36363e;
	margin-right: 1px;
	margin-top: 10px;
	padding: 0;
	width: 281px;
}
#radio h4 {
	font-size: 16pt;
	color: #5e5e66;
	padding: 30px;
}
#siteupdates {
	background: url(/images/home/tab-background.gif) no-repeat;
	width: 431px;
	height: 32px;
	position: relative;
	padding: 0px 0px;
}
#siteupdates li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
}
#siteupdates li, #siteupdates a {
	height: 30px;
	display: block;
	border: 0;
}
#siteupd_all {
	left: 30px;
	width: 95px;
}
a:active {
	border:0;
}
#siteupd_rev {
	left: 128px;
	width: 95px;
}
#siteupd_pre {
	left: 225px;
	width: 95px;
}
#siteupd_fet {
	left: 325px;
	width: 95px;
}
#copyright {
	margin-left: 2px;
	width: 940px;
}
.recentbottom {
	display: block;
	height: 8px;
	border:0;
}
#featured_nav {
	position: relative;
	 float: right;
	clear:both;
	z-index: 99999;
	padding: 0;
	margin: 0;
	right: 8px;
	margin-top: -75px;
}
#featured_nav img {
	padding: 2px 0px;
	cursor: hand;
}
.article_comment_separator {
	background:#424242 url(/images/review-footer.gif) no-repeat scroll left bottom;
}
div.article_pagination {
	text-align: center;
	width: 100%;
	font-size: 12pt;
	font-weight:bold;
	color: #F1E4B0;
}
.article_pagination a {
	font-size: 12pt;
	font-weight:bold;
	color: #F1E4B0;
}
.tbl_separator_even {
	background: #424242;
}
.tbl_separator_odd {
	background: #303030;
}
.article_paragraph {
	text-align: justify;
}
.article_paragraph img {
	display: inline;
}
#review_body img {
	display: inline;
}
/* to fix the Add This popup */
#at20mc div {
	margin: 0;
	padding: 0;
	float: none;
}
.big {
  font-size: 1.5em;
  font-weight:bold;
   color: #f1e4b0;
}

.gamescomlink {
    display: inline-block;
    text-align: center;
    width: 275px;
    height: 45px;
    line-height: 45px;
}